<div class="row">
  <div class="col-lg-3 col-sm-6 col-xs-12 mb-3">
    <div class="card ">
      <div class="card-body">
        <h4 class="card-title c-purple">Gardien<br/> <small>moyenne par match</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <span class="blue-gray icon-foot flaticon-football-sports-gloves"></span>
          </div>
          <div class="col-9 text-right">
            <span class="counter c-purple">{{teamPlayerData.goalKeeperAverageRating}}</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6  col-xs-12 mb-3">
    <div class="card ">
      <div class="card-body">
        <h4 class="card-title c-dark-gray">Défense<br/> <small>moyenne par match</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <span class="blue-gray icon-foot flaticon-football-pads"></span>
          </div>
          <div class="col-9 text-right">
            <span class="counter c-dark-gray">{{teamPlayerData.defenseAverageRating}}</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6  col-xs-12 mb-3">
    <div class="card ">
      <div class="card-body">
        <h4 class="card-title c-orange">Milieu<br/> <small>moyenne par match</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <span class="blue-gray icon-foot flaticon-soccer-t-shirt"></span>
          </div>
          <div class="col-9 text-right">
            <span class="counter c-orange">{{teamPlayerData.midfielAveragedRating}}</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6  col-xs-12 mb-3">
    <div class="card ">
      <div class="card-body">
        <h4 class="card-title c-royal-blue">Attaque<br/> <small>moyenne par match</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <span class="blue-gray icon-foot flaticon-goal"></span>
          </div>
          <div class="col-9 text-right">
            <span class="counter c-royal-blue">{{teamPlayerData.attackAveragedRating}}</span>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
